Subject: [PATCH v4 01/11] ARM: omap: edma: add suspend suspend/resume hooks

From: [email-masked] (Tony Lindgren)
Date: Mon, 14 Jul 2014 04:05:53 -0700

* Dave Gerlach <[email-masked]> [140710 19:58]:
> From: Daniel Mack <[email-masked]>
> 
> This patch makes the edma driver resume correctly after suspend. Tested
> on an AM33xx platform with cyclic audio streams and omap_hsmmc.
> 
> All information can be reconstructed by already known runtime
> information.
> 
> As we now use some functions that were previously only used from __init
> context, annotations had to be dropped.

This is something Sekhar needs to look at, did you maybe forget
to Cc him?

Regards,

Tony